Subject: Meter # 9833
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 22 Jun 2000 04:42:00 -0700 (PDT)

Daren,

Silver in Gas Control called me and said the flow at meter # 9833 was approx. 
5,400/d for June.  The nom is 13,171/d.  Do you want me to adjust June?  The 
nom for July is 5,398/d.  Vance listed 11,068/d on the preliminary July 
spreadsheet but he called me and revised it to 5,398/d.  The C/P is Helmerich 
& Payne.

Bob